/**** Author: Christer Hagman, Bouvet Sverige AB, Sweden. Email: christer.hagman@bouvet.se ****/

@media all and (max-width: 1024px) {
    .container {
   
    margin: 0 4%;
    width: 92%;
}
#logotext {
    font-size:36px;
    margin-top: -8px;
    margin-left: 20px;
    flex-basis: 82%;
}  
 }


@media all and (max-width: 840px) {
    body {
    
    font-size: 14px;
         
}
p {
    line-height: 1.7em;
}
.logo div {
    flex-basis: 18%;
}
.logo img {
    width: 100%;
}
.middle {
    text-align: center;
    padding:0;
}
.middleLarge span {
    font-size:30px;
}
.middle span {           
    font-size:25px;           
}
.planets {
    width: 100%; margin-right: 0;
}
.areablock {
   flex-direction: column;
   justify-content:center;    
   align-content: center;       
}  
.area {
    width: 70%;
    margin-left: 10%;
} 
.maincontent {
    padding: 0.3em 1.5em 1.5em 1.5em;
}
.maincontent div {
    max-width: 100%;
}
.maincontent img {
    width: 100%;    
}
.maincontent-double {
    flex-direction: column;
}
.maincontent-double div {
    background-color: white;
    padding:2% 4%;
    width: 92%;
}
.maincontent-double div.more, .maincontent-double div.more-red {
    margin-left: 0;
    margin-top: 1em;
    padding:2% 4% 2% 8%;
    width: 88%;
}
.headerbar {            
    background-color: #fff;
    padding:1em 1em;
}
.headerbar div {
    display: flex;
    justify-content:flex-end;
    max-width: 1024px; 
    margin: 0;
    
    width: 100%; 
    font-size: 14px;
}
.sections {
    display: flex;
    justify-content:center;
    flex-direction:column;
    flex-wrap: nowrap;
    margin-top: 1em;
}
.section {
    background-color:#FFE299;
    margin-top: 2em;
    width: 90%;
    min-height: 130px;
    padding: 5%;
}
.toptext div.text {
    margin-top: 1em;
    background-color: #fff;
    padding: 2% 5%;
    width: 90%;
    padding-bottom: 2em;
}
.toparea > div {
    justify-content: space-between;
    padding: 1em;
}
.toparea .number {    
    font-size:85px;
    flex-basis: unset;
    align-self: flex-start;
    margin-top: 5px;
}
.toparea .text, .toparea-country .text, .toparea-research .text { 
    font-size:16px;
    width: 79%;
    flex-basis: unset;
    align-self: flex-start;
}
.toparea-section > div {
    padding: 0.3em 1.5em;
    font-family: 'Work Sans', sans-serif;   
    font-size:16px;
}
.toparea .img {
    display: none;
}
.toparea span {
    margin-right:13%;
}
.clip {
    display: none;
}
.text div {
    width: 98%;
}
.text img {
    width: 98%;
}
#footer {
    height: auto;
    background-color: #fff;
    padding:4%;
    xmargin-bottom: 16em;
}

#footer > div {
    
    width: 100%;
}
#footer div div {
    flex-basis: 80%;   
}
#footer div div.flag {
    margin-left: 20px;
    flex-basis: 20%;   
}
img.icon {
   position: absolute;
    margin-top: -3px;
    width: 20px;
}
#footer .flag img {
    width: 60px;
}

}

/**************** IPHONE 5 *****************/

@media all and (max-width: 500px) {

#logotext {
    font-size:160%;
    margin-left: 15px;
}   

}